@charset "utf-8";
.fl { float: left; }
.fr { float: right; }
.cle { clear: both; }
.maincontent { width: 1160px; margin-right: auto; margin-left: auto; }

body { margin: 0px; padding: 0px; }
.vemidder {   display:table-cell;  vertical-align: middle; }
.m15{ margin-left: 15px; }
.m5{ margin-left: 5px; }
.mr15{ margin-right: 15px; }
.mt5 { margin-top: 5px; }

.mr5{ margin-right: 5px; }
a{ color: #999999; text-decoration: none; }
.menu { background-color: #1951A4; height: 45px; width: 100%; }
.menu ul { width: 1156px; margin-right: auto; margin-left: auto; }
.menu ul li { background-color: #1951A4; color: #FFFFFF; float: left; text-align: center; margin-right: 20px; margin-left: 20px; line-height: 45px; font-size: 15px; font-weight: bold; }
.menu ul li a { height: 45px; display: block; width:100px; color: #FFFFFF; }
.menu ul li a:hover { height: 45px; display: block; width:100px; background-color: #FC6220;  }
